» Ubuntu » Пакеты

Error

two or more packages specified (proftpd-mod-sqlite lucid)